MediaWiki:Common.css: Difference between revisions

From Mahina's World

No edit summary
No edit summary
 
Line 7: Line 7:
     margin-left: 12px;
     margin-left: 12px;
     font-weight: bold;
     font-weight: bold;
}
.mw-ui-button.mw-ui-primary {
    background-color: #FFC0CB;
    color: #fff;
    border-color: #FFC0CB;
}
}

Latest revision as of 22:14, 17 November 2023

#mw-header {
    height: 28px;
}

.mw-editsection {
    font-size: 10px;
    margin-left: 12px;
    font-weight: bold;
}

.mw-ui-button.mw-ui-primary {
    background-color: #FFC0CB;
    color: #fff;
    border-color: #FFC0CB;
}